[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Trouble with X4 and fbdev.



>Does anyone happen to have this or earlier version of xserver? Or where can I
>get it, if anywhere?

It's probably still in the morgue on auric.  But I'd rather someone figured 
out what's wrong with X 4.0.3 so that we can fix it.

p.


Attachment: pgpwgjT84d3vW.pgp
Description: PGP signature


Reply to: